 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 604px;
}

.u-section-1 .u-image-1 {
  min-height: 604px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/chaplin1.jpg");
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 281px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-image-1 {
    min-height: 500px;
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-image-1 {
    min-height: 400px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    min-height: 250px;
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 6599px;
}

.u-section-2 .u-text-1 {
  margin: 31px 63px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 7274px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin: 25px 58px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 8426px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
    margin-left: 43px;
    margin-right: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 9683px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
    margin-left: 24px;
    margin-right: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 13215px;
  }

  .u-section-2 .u-text-1 {
    margin: 21px 18px;
  }
}